<?xml version="1.0" encoding="utf-8"?>

<File Version="1.0">

	<ExtensionPoint ID="I_PbUserSkin" Enable="1">
		<Plugin ID="GamingForce" Bundle="GamingForceMain.dll" Enable="1">
			<Collaboration ExtensionPointID="I_PbAppSetting" PluginID="GamingForce"/>
			<Collaboration ExtensionPointID="I_PbMessageBoxProvider" PluginID="GamingForce"/>
			<Collaboration ExtensionPointID="I_PbUITextProvider" PluginID="GamingForce"/>
			<Collaboration ExtensionPointID="I_PbUITextProvider" PluginID="GamingForceTooltip"/>
		</Plugin>
	</ExtensionPoint>

</File>
